.LAN{
    width: 150px;
    height: 29px;
}
.LANEN{
    width: 150px;
}
span{
    margin-right: 15px;
}
.question{
    margin-right: 7vw;
}
#LV{
    margin-right: 7.2vw;
    position: absolute;
    left: 10vw;
}
#EN{
    margin-right: 7vw;
    position: absolute;
    left: 10vw;
}
#RU{
    position: absolute;
    left: 10vw;
}
#title{
    margin-left: -100px;
    margin-right: 30px;
}
#deleteButton{
    position: relative;
    height: 60px;
    width: 60px;
    margin-top: 5vw;
    cursor: pointer;
}
#buttonSaves{
    margin-top: 15px;
    margin-left: 750px;
    width: 150px;
    background-color: #343A40;
    color: #FFFFFF;
}
#add-new-knot{
    margin-top: 20px;
    width: 150px;
    background-color: #343A40;
    color: #FFFFFF;
}
.disabled{
    pointer-events: none;
    opacity: 0.4;
}
.IMG, #image_preview_ {
    cursor: pointer;
    max-width: 80px;
    max-height: 80px;
    margin-left: 80px;

}
.DESEN{
    width: 500px;
    height: 29px;
    margin-left: -3.3px;
}
.DES{
    width: 500px;
    height: 29px;
    margin-left: -4px;
    margin-bottom: -3px;
}

#description{
    position: relative;
    top: -0.2vw;
}
.top-left{
    text-align: center;
    width: 30px;
    height: 29px;
}
.breadcrumb{
    width: 59.4vw;
    margin-left: -15px;
}
.TOP{
    margin-left: 6vw;
}
.LEFT{
    margin-left: 2vw;
}
#TOP-LEFT{
    margin-left: 0;
}
.title{
    position: absolute;
    left: 10vw;
}
.upload-form{
    margin-top: 10px;
    margin-left: -15px;
    display: flex;
    flex-direction: row;
}
#imgTOP{
    margin-left: 4vw;
}
.question{
    margin-left: -11vw;
}
#IMGtopafter{
    margin-left: 4vw;
}
.file-video{
    margin-top: 90px;
}
.TITLE{
    margin-left: 11.5vw;
}
.TITLE-TOP{
    margin-left: 2.5vw;
}